/*
Load fonts first
*/

@font-face {
    font-family: 'klavika-regular';
    src: url('klavika-regular-webfont.eot');
    src: url('klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika-regular-webfont.woff2') format('woff2'),
         url('klavika-regular-webfont.woff') format('woff'),
         url('klavika-regular-webfont.ttf') format('truetype'),
         url('klavika-regular-webfont.svg#klavika_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'klavika-medium';
    src: url('klavika-medium-webfont.eot');
    src: url('klavika-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika-medium-webfont.woff2') format('woff2'),
         url('klavika-medium-webfont.woff') format('woff'),
         url('klavika-medium-webfont.ttf') format('truetype'),
         url('klavika-medium-webfont.svg#klavikamedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'klavika-light';
    src: url('klavika-light-webfont.eot');
    src: url('klavika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika-light-webfont.woff2') format('woff2'),
         url('klavika-light-webfont.woff') format('woff'),
         url('klavika-light-webfont.ttf') format('truetype'),
         url('klavika-light-webfont.svg#klavikalight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'klavika-bold';
    src: url('klavika-bold-webfont.eot');
    src: url('klavika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika-bold-webfont.woff2') format('woff2'),
         url('klavika-bold-webfont.woff') format('woff'),
         url('klavika-bold-webfont.ttf') format('truetype'),
         url('klavika-bold-webfont.svg#klavika_bdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  src: local('Titillium Web'), local('TitilliumWeb-Regular'), url(http://fonts.gstatic.com/s/titilliumweb/v4/7XUFZ5tgS-tD6QamInJTcdGU7DQ8I6RFMlK0vgclk7w.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  src: local('Titillium WebSemiBold'), local('TitilliumWeb-SemiBold'), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wprx7IBmrqA5IG9z8WNe77b9o.woff) format('woff');
}
@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  src: local('Titillium WebBold'), local('TitilliumWeb-Bold'), url(http://fonts.gstatic.com/s/titilliumweb/v4/anMUvcNT0H1YN4FII8wpr0bathaSTBR2c4i13_wzlb0.woff) format('woff');
}
